name: Majdouline Sbai
slug: majdouline-sbai
type: theme
version: 0.1.0
description: A simple theme made for majdouline sbai
icon: rebel
author:
        name: Antoine — Deligraph
        email: site@deligraph.com
homepage: https://github.com/antoine-�-deligraph/grav-theme-majdouline-sbai
demo: http://demo.yoursite.com
keywords: grav, theme, etc
bugs: https://github.com/antoine-�-deligraph/grav-theme-majdouline-sbai/issues
readme: https://github.com/antoine-�-deligraph/grav-theme-majdouline-sbai/blob/develop/README.md
license: MIT

dependencies:
        - { name: grav, version: ">=1.6.0" }

form:
        validation: loose
        fields:
                dropdown.enabled:
                        type: toggle
                        label: Dropdown in Menu
                        highlight: 1
                        default: 1
                        options:
                                1: PLUGIN_ADMIN.ENABLED
                                0: PLUGIN_ADMIN.DISABLED
                        validate:
                                type: bool
                production:
                        type: toggle
                        label: Production Mode
                        highlight: 1
                        default: 1
                        options:
                                1: PLUGIN_ADMIN.ENABLED
                                0: PLUGIN_ADMIN.DISABLED
                        validate:
                                type: bool

